Patch Firmware 3.55 Avec Support Peek & Poke


Messages recommandés

  • Réponses 147
  • Created
  • Dernière réponse

Top Posters In This Topic

non je pense c'est tous

Pourquoi rester en 3.41 si on peut avoir les même fonctionnalités sur le 3.55 sans dongle ? Surtout que pour jouer aux derniers jeux c'est quand même pas super pratique (je me suis acheté GT5 que je n'ai pas réussi à faire tourner en 3.41, et j'aimerais bien y jouer pour continuer la partie que j'ai commencé quand j'étais en 3.50).

Et si en plus ça nous ramène le PSN c'est tout bénef.

Bref le 3.41 n'a rien de particulier pour qu'on y reste.

Lien vers message
Partager sur d'autres sites

Détrompe toi, pour le moment si ! tout marche parfaitement sur le 3.41, sur le 3.55 tu es enfermer grace a geohot, de plus plus aucuns manager ne marche sur les 3.55, et il y à pas mal de bug encore pour le moment... Tu ne vois toujours aucun intérêt à rester en 3.41 :P

Lien vers message
Partager sur d'autres sites

C'est pas du tout ça qu'il a dit... Il réagissait sur le fait qu'un internaute préférait qu'on s'attarde sur un downgrade en 4.41 au lieu de mettre en place des outils et homebrews parfaitement adaptés au 4.55...

Modifié par Solidus
Lien vers message
Partager sur d'autres sites
Détrompe toi, pour le moment si ! tout marche parfaitement sur le 3.41, sur le 3.55 tu es enfermer grace a geohot, de plus plus aucuns manager ne marche sur les 3.55, et il y à pas mal de bug encore pour le moment... Tu ne vois toujours aucun intérêt à rester en 3.41 :P

sur psx scene ils viennent de démonter le contraire :

C'est pas geohot qui a patcher le lv2 mais bel et bien SONY !

et il n as jamais dit qu il l avait patché celle ci ! tous ca n est que du gros n'importe quoi en fait...

http://psx-scene.com/forums/f6/flukes1-tom...into-lv1-75322/

Modifié par flint
Lien vers message
Partager sur d'autres sites
Désolé... Je n'avais pas bien compris ! Autant pour moi alors ;)

Pas grave :D D'ailleurs je suis toujours en 3.41 par précaution ^^ Mais c'est vrai que l'implémentation de la gestion des backups ne semble pas si évidente. Flukes1 à l'air de travailler d’arrache-pied pied sur le sujet donc ça devrait être une question de jours je pense.

Lien vers message
Partager sur d'autres sites
non je pense c'est tous

Pourquoi rester en 3.41 si on peut avoir les même fonctionnalités sur le 3.55 sans dongle ? Surtout que pour jouer aux derniers jeux c'est quand même pas super pratique (je me suis acheté GT5 que je n'ai pas réussi à faire tourner en 3.41, et j'aimerais bien y jouer pour continuer la partie que j'ai commencé quand j'étais en 3.50).

Et si en plus ça nous ramène le PSN c'est tout bénef.

Bref le 3.41 n'a rien de particulier pour qu'on y reste.

Moi je suis en 3.41 avec mon dongle ps3break 1.1 le backup de GT5 passe tres bien, et de meme pour les autres jeux récents grâce aux eboot modifiés.

De plus il est plus difficile (voir impossible) pour le moment de lancer des backups sur les CFW 3.55

Je pense par là que c'est une bonne raison de rester toujours en 3.41 pour profiter des backups, même si on a pas le psn...

en attendant un CFW "complet et pratique"...

Lien vers message
Partager sur d'autres sites
surtout que pour ce coup là, il y est pas pour grand chose, j'ai pas envie de rechercher dans toutes les pages de psxscene, mais j'ai lu à un moment deanrr le créateur de multiman qui disais que dans les cfw peek and poke, tout n'était pas implimenté, les syscall sont bien là mais il manquait quelquechose pour que ça marche et cette chose était bloquée dans le 3.55 et qu'il fallait trouver autrechose que les syscall car c'était mort
euh... pereprimus je ne te parle pas que du peek & poke, le fais d'utiliser ces propres clés bloque tout le monde, maintenant nous ne sommes plus bloqué par sony mais par geohot, quand sony va faire une 3.60, tout le monde va devoir l'attendre pour la mise à jour. Je ne suis pas ici pour pourrir spécialement Geohot, comme je le disais dans mes précédents post, je suis vraiment reconnaissant de sont boulot autant sur ps3 que sur iphone, mais là il à merdé ! (puis va faire un tour ici et tu verra si il n'y ai vraiment pour rien dans les peek and poke)

Bon sinon concernant le peek and poke flukes1 serait entrain de travailler pour que cela fonctionne sans bug sur 3.55 et devrait même releaser son .pup today ! A voir si ca se confirme...

UPDATE: The info below is little wrong, Geohot had nothing to do with anti-lv2 checking, in fact it is SONY themselves that added more checks to make sure lv2 is not PATCHED starting with their new v3.55 firmware!

So all those flaming Geohot, they should not be, they should be flaming Sony!

source: http://psx-scene.com/forums/f6/flukes1-tom...into-lv1-75322/

tu vois je te l'avais bien dit ;)

Lien vers message
Partager sur d'autres sites

Comme annoncé plus haut, je ne parle pas que du peek and poke, mais là c'est un ensemble de chose qui fait que je suis décu. Mais c'est une bonne chose d'éclaircir la situation :)

Maintenant vous n'allez pas me dire que c'est sony aussi qui l'as obligé à nous sortir un CFW bloqué? :P

Lien vers message
Partager sur d'autres sites
Si tu parle de la version V.2 elle n'est pas encore pleinement fonctionnelle !

Tu parle peut-etre d'une version 3 ?

Non je parlais bien de la V2 :). D'apres ce que j'ai pu suivre sur irc. Le peek/poke est bien intégrer a la V2, il faut cependant régler certains problèmes de droit (lecture/écriture) auxquelles Sony a ajouté de nouveaux contrôles.

Lien vers message
Partager sur d'autres sites
Comme annoncé plus haut, je ne parle pas que du peek and poke, mais là c'est un ensemble de chose qui fait que je suis décu. Mais c'est une bonne chose d'éclaircir la situation :)

Maintenant vous n'allez pas me dire que c'est sony aussi qui l'as obligé à nous sortir un CFW bloqué? :P

non, c'est son choix, discutable ou pas mais il faut bien admettre qu'il nous donne aussi tous les outils pour qu'on puisse faire passer nos backup (si on prend en compte que selon de plus en plus de monde les syscall ne seront pas utilisables en 3.55 et même si il le seraient ça serait facilement corrigeable par Sony).

N'oublie pas que c'est quelqun de connu maintenant, on connait son vrai nom, son visage etc, il ne peu pas se permettre d'aller trop loin sinon c'est le procès direct... alors il donne les outils, à nous de les utiliser pour faire ce que bon nous semble, les eboots patchés 3.55 par exemple sans ses outils pas possible, le "magic App" qui ne devrait plus tarder à sortir, deanrr y travaille depuis des semaines, mais c'est uniquement devenu possible qu'avec le jailbreak de geohot

Même les cfw avec syscall ont besoin du patch geohot. Ok ça crée une dépendance, c'est malsain tout ça je suis d'accord mais je pense que sincèrement que les syscall c'est du passé et que ce n'est pas une solution durable, pour moi les deux seules solutions durables, ce sont les eboots tels qu'on les fait actuellement et le magic app quand il sera prêt, (c'est presque le cas mais l'auteur veut être à 100% sur que cela marche avec tous les eboot) d'ailleurs sur la toile j'ai vu un eboot qui l'utilise déjà

Lien vers message
Partager sur d'autres sites

salut

alors moi j'ai un vrai soucis quand je veux extraire le pup de PEEK et POKE v2 impossible c'est corronpu alors que faire svp

merci d'avance

Lien vers message
Partager sur d'autres sites

Bonjour,

En installant tout ce qu'il faut (OFW 3.55, CFW 3.55 puis le CFW 3.55 Geohot), est-il nécessaire de modifier les eboot.bin pour lancer les backups en utilisant OpenManager 2.1 3.55?

Merci.

Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

Annonces